div.blogPost {}
/*div.blogPost h2 {margin:30px 0px 0px 0px;color:#fff;padding:2px;background-color:#481802;border-left:2px solid #ccc;border-top:2px solid #ccc;border-bottom:1px solid #999;border-right:1px solid #333;}*/
div.blogPost h2 {border-bottom:dotted 1px #481802;padding-bottom:12px;padding-top:2em;}
div.blogPost h2 a {color:#000;text-decoration:none;}
div.blogPost p.intro  {margin:10px;margin-right:20px;font-size:.75em;}


div.blogDesc{padding:0px 5px; margin:30px 0px 30px 0px;}


div.blogPost p.techTags{padding:5px; margin:20px 0px 0px 0px;clear:right;background-color:#F0F0F0;}
div.blogPost p.techTags a {text-decoration:none;font-weight:normal;font-size:.8em;}
p#bookmarks {text-align:right;margin:0px 20px 0px 0px;}
p#bookmarks img{vertical-align:middle;border:none;}	
div.blogPost p.blogFoot{padding:5px; margin:10px 0px 80px 0px;color:#666; font-size:1.33em;}

div.blogPost ol{margin:20px 40px 20px 60px;}


div#wrapBlog{
	
}
div#rtSide{width:100px; margin:0px 0px 10px 490px;font-size:.75em;padding-top:68px;}
div.blogRtItem {width:180px;margin-left:10px;margin-bottom:40px;}
div.blogRtItem h4{margin:0px;padding:2px;color:#000;}
div#rtSide p{margin:10px;list-style-type:none;padding:0px;font-size:.95em;line-height:1em;}
div#rtSide ul li{margin:4px 0px;list-style-type:none;font-size:.95em;}
div#rtSide a {color:#1B79B1;text-decoration:none;font-weight:normal;}
div#rtSide a:hover {text-decoration:underline;}

p.blogDate{margin-top:0px;font-style:italic;}
span.subhead{font-size:1.2em;font-weight:bold;}
p#previous{float:left;margin:10px 0px 10px 20px;}
p#next{text-align:right;float:right; margin:10px 40px 0px 20px;}
p#next a,p#previous a{color:#2B6B9F;text-decoration:none;}
p#next a:hover,p#previous a:hover{color:#a71a1e;}
span.blockquote{display:block;padding:20px 40px;font-style:italic;}


span.author{font-weight:bold;color:#000;}

div.blogComment{margin:20px 0px 40px 0px; background-color:#DDF0F9; padding:6px;font-size:1em;}
div.blogComment h4{margin:0px;margin-top:10px; margin-bottom:10px;font-weight:normal;}
div.blogComment h4 span.author{font-weight:bold;}
div.blogComment h5{margin:0px;margin-bottom:10px; font-weight:normal;font-size:.8em; color:#2B6B9F;text-decoration:none;}

div.blogComment p{margin:10px 0px; font-size:.9em;}

#commentHeader {border-bottom:1px solid #3179b5;padding:5px;margin:10px 0px 10px 0px;}
h3#comments{border-bottom:1px solid #481802;padding:5px;margin:10px 0px 10px 0px;font-size:0.9em;}
.citation{padding:10px;background-color:#DDF0F9;border:1px solid #ccc;font-style:italic;}
div#wrapCornerContent {float:left;width:460px;}
/*Having a set pixel amt doesn't work for some pages.  changed to %. (3/4/11 TT)*/
div#wrapCornerContentA {float:left;width:60%;}